Page MenuHomePhabricator

Update wikidata-shex.wmflabs.org to pull changes from renamed repository
Closed, ResolvedPublic

Description

The repository was renamed from WikibaseSchema to EntitySchema and thus we have to update the cloud instance to pull the changes from the new repository.

Event Timeline

Michael created this task.May 6 2019, 9:38 AM

Mentioned in SAL (#wikimedia-cloud) [2019-05-06T09:40:06Z] <noa_wmde> wikidata-shex renamed repository from WikibaseSchema to EntitySchema (https://phabricator.wikimedia.org/T222593)

Restricted Application added a project: User-Noarave. · View Herald TranscriptMay 6 2019, 9:42 AM

Repository is renamed. We still have to find out how to remove old Schema data (that currently breaks the instance).

noarave closed this task as Resolved.May 14 2019, 8:19 AM

Closing this as it is improbable that we will invest time in removing the old Schema data before EntitySchema is deployed to Beta (in which case we won't need the shex wmflabs instance anymore)